@charset "utf-8";


.main .cur{
	width: 860px;
}
.main .h{
	width: 860px;
	height: 24px;
	margin-top: 10px;
	border-bottom: 1px solid #eee;
}
.main .h span{
	height: 24px;
	display: inline-block;
	border-bottom: 1px solid #ff8f41;
	line-height: 24px;
	font-size: 16px;
	color: #454545;
}
.main .h .tc{
	padding-right: 20px;
}
.main li span{
	display: inline-block;
}
#pic{
	margin: 8px 0 15px 0;
}
.listinfo{
	width: 860px;
}
.listinfo li{
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	padding: 0 14px;
	color: #454545;
}
.listinfo li a{
	display: inline-block;
	width: 500px;
	height: 40px;
	overflow: hidden;
	color: #454545;
}
.listinfo li:hover{
	color:#ff8f41;
}
.listinfo li span{
	margin-left: 40px;
}
#btn2{
	display: block;
	width: 860px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	font-family: "微软雅黑";
	margin-bottom: 15px;
	background-color: #d7d7d7;
}
#btn2:hover{
	background-color: #ff8f41;
}
.listinfo2{
	width: 860px;
}
.listinfo2 div{
	height: 29px;
	line-height: 30px;
	font-size: 12px;
	font-weight: bold;
	font-family: "宋体";
	color: #454545;
	position: relative;
}
.listinfo2 .tit{
	position: absolute;
	left: 20px;
}
.listinfo2 .pos{
	position: absolute;
	left: 520px;
}
.listinfo2 .tim{
	position: absolute;
	left: 745px;
}
.listinfo2 ul{
	padding: 2px 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.listinfo2 ul li{
	background: url(../images/V9_list-style-hui.png) no-repeat 3px;
	position: relative;
	padding: 0 14px 0 20px;
	font-size: 14px;
	font-family: "宋体";
	color: #454545;
	line-height: 30px;
}
.listinfo2 ul li a{
	display: inline-block;
	color: #454545;
}
.listinfo2 ul li:hover{
	background: url(../images/V9_list-style-lan.png) no-repeat 3px;
	color: #ff8f41;
}
#btn3{
	display: block;
	width: 860px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	font-family: "微软雅黑";
	margin-bottom: 15px;
	background-color: #d7d7d7;
}
#btn3:hover{
	background-color: #ff8f41;
}
.biginfo form{
	font-size: 14px;
	font-family: "宋体";
	margin-bottom: 26px;
}
.biginfo form #js{
	border: 0;
	padding: 3px 6px;
	color: #fff;
	background-color: #ff8f41;
}

.biginfo .title2{
	width: 860px;
	height: 26px;
	border-bottom: 1px solid #eee;
	font-size: 12px;
	font-family: "宋体";
	font-weight: bold;
	line-height: 26px;
	color: #454545;
	position: relative;
}
.biginfo .cla{
	position: absolute;
	left: 22px;
}
.biginfo .tit{
	position: absolute;
	left: 100px;
}
.biginfo .pos{
	position: absolute;
	left: 520px;
}
.biglist{
	width: 860px;
	padding: 2px 14px 2px 0;
}
.biglist li{
	background: url(../images/V9_list-style-hui.png) no-repeat 3px;
	position: relative;
	line-height: 30px;
	padding: 0 14px 0 20px;
	font-size: 14px;
	font-family: "宋体";
	color: #454545;
}
.biglist li a{
	display: inline-block;
	width: 500px;
	height: 30px;
	overflow: hidden;
	color: #454545;
}
.biglist li:hover{
	background: url(../images/V9_list-style-lan.png) no-repeat 3px;
	color: #ff8f41;
}
